/* Hero de la página producto */
.hero-pag-nosotros-contenedor {
  background-image: url(../img/fondo.svg);
  background-position: center center;
  background-size: cover;
  background-attachment: fixed;
  padding: 20px 0;
}

.hero-pag-nosotros__encabezado {
  text-align: center;
}
.hero-pag-nosotros__encabezado--subtitulo {
  font-size: 2rem;
  font-weight: 600;
  color: var(--color-amarillo);
  line-height: 1;
}
.hero-pag-nosotros__encabezado--titulo {
  font-size: 2.5rem;
  margin: 0;
  font-weight: 700;
  line-height: 1;
}

@media (min-width: 768px) {
  .hero-pag-nosotros__encabezado--subtitulo {
    font-size: 2.5rem;
  }
  .hero-pag-nosotros__encabezado--titulo {
    font-size: 4rem;
  }
}
.texto-enfasis {
  color: var(--color-amarillo);
}
/* contenido */
/* Contenido */
.hero-pag-nosotros__contenido {
  padding: 20px 0;
  display: grid;
  grid-gap: 20px;
}

@media (min-width: 768px) {
  .hero-pag-nosotros__contenido {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    align-items: center;
    padding: 40px 0 20px 0;
  }
}
.hero-pag-nosotros__contenido--texto li {
  font-size: 1.6rem;
}
.hero-pag-nosotros__contenido--texto p {
  margin: 5px 0;
}
.hero-pag-nosotros__contenido--video {
  border-radius: 10px;
  overflow: hidden;
}
.hero-pag-nosotros__contenido--video video {
  width: 100%;
}
/* Misión */
.mision-vision {
  padding: 30px 0 20px 0;
  display: grid;
  grid-gap: 20px;
}
.mision-vision.contenedor {
  max-width: 1000px;
}
.mision-vision__item {
  display: grid;
  grid-gap: 20px;
}
.mision-vision__item--texto h3 {
  margin: 0 0 15px 0;
  font-size: 2rem;
}
.mision-vision__item--texto p {
  margin: 0;
  text-align: justify;
}
@media (min-width: 768px) {
  .mision-vision__item {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    align-items: center;

  }
  .mision-vision__item--texto h3 {
    font-size: 2.5rem;
    
  }
}
.mision-vision__item--imagen img {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.redondeado { padding:4px; background:#FFB800;
  -moz-transition:all 1s; 
  -webkit-transition: all 1s;
  -o-transition: all 1s; margin-top:35px;
}
.redondeado:hover { border-radius: 0 50%;
    box-shadow: 0px 0px 15px #000000;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition:all 1s;
    cursor:pointer;
}  

/* Colaboradores */
.colaboradores {
  padding: 3rem 0;
}

.colaboradores__encabezado {
  text-align: center;
}
.colaboradores__encabezado--subtitulo {
  font-size: 2rem;
  font-weight: 600;
  color: var(--color-amarillo);
  line-height: 1;
}
.colaboradores__encabezado--titulo {
  font-size: 2.5rem;
  margin: 0;
  font-weight: 700;
  line-height: 1;
}
.colaboradoreso__encabezado--parrafo {
  margin-top: 1rem;
  font-size: 1.6rem;
  text-align: justify;
 
}
@media (min-width: 768px) {
  .colaboradores__encabezado--subtitulo {
    font-size: 2.5rem;
  }
  .colaboradores__encabezado--titulo {
    font-size: 4rem;
  }
}
.colaboradores__contenido {
  margin-top: 30px;
  display: grid;
  grid-gap: 10px;
  
  
}
@media (min-width: 425px) {
  .colaboradores__contenido {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 768px) {
  .colaboradores__contenido {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
  }
}
/* Card colaboradores */
.colaborador-card__foto img {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
.colaborador-card:hover .colaborador-card__foto img {
  transform: translateY(-5px);
  transition: all ease 0.3s;
}
.colaborador-card__datos {
  padding: 10px 10px 0 10px;
  text-align: center;
}
.colaborador-card__datos--nombre {
  font-size: 1.8rem;
  margin: 0;
}
.colaborador-card__datos--cargo {
  margin: 0;
}
@media (min-width: 768px) {
  .colaborador-card__datos--nombre {
    font-size: 2.2rem;
  }
}

.colaborador-card {
  text-align: center;                 
}

.colaborador-card__datos--nombre,
.colaborador-card__datos--cargo {
  margin: 0;                         
  padding: 0.5rem 0;   
  text-align: center;              
}

.colaborador-card img {
  width: 100%;                       
  max-width: 100%;                   
  height: auto;                       
  border-radius: 15px;                
  border: 4px solid #FFB800;          
  margin-top: 1rem;                   
}

